image: thallian/love-release

build:
  script:
  - source $CI_PROJECT_DIR/config && love-release -W32 -W64 -M -D -a "$PROJECT_AUTHOR" -e "$PROJECT_EMAIL" -t "$PROJECT_TITLE" -v "$PROJECT_VERSION" -p "$PROJECT_PACKAGE" --uti "$PROJECT_UTI" -d "$PROJECT_DESCRIPTION" -u "$PROJECT_URL" $CI_PROJECT_DIR/build $CI_PROJECT_DIR/src
  artifacts:
    paths:
    - build
